# array_allocator.h File Reference

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file array_allocator.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_cxx

## Defines

- #define _ARRAY_ALLOCATOR_H

## Functions

- template<typename _Tp, typename _Array> bool operator!= (const array_allocator< _Tp, _Array > &, const array_allocator< _Tp, _Array > &)
- template<typename _Tp, typename _Array> bool operator== (const array_allocator< _Tp, _Array > &, const array_allocator< _Tp, _Array > &)